WalletIlinkTransaction Class Reference
Inheritance diagram for WalletIlinkTransaction:
[legend]
Collaboration diagram for WalletIlinkTransaction:
[legend]

## Public Member Functions

| __construct ()
| getLists ()

## Constructor & Destructor Documentation

## __construct()

__construct | ( |  | ) |

## Member Function Documentation

## getLists()

getLists | ( |  | ) |

The documentation for this class was generated from the following file:

- application/controllers/pagination/WalletIlinkTransaction.php